This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 141256 - Tracker bug for missing FC3 update announcements
Tracker bug for missing FC3 update announcements
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On: 141188 141189 141191 141194 141195 141199 141200 141201 141202 141203 141204 141205 141206 141207 141208 141209 141210 141211 141212 141213 141214 141215 141216 141217 141218 141219 141220 141221 141538 141886 141887 141888 141889 141909 141910 142356 142357 142358 142359 143077 143335 144561 144562 144563 145207 145208 145383 145852 146134 146136 146369 146370 146538 146539 146652 149901 149902 149903 150385 151588 152458 153218 154927 155368 156013 156014 156015 156016 156017 156366 156367 156500 156502 156503 158311 158313 158314 158315 158317 158319 158320 158470 158471 158472 158473 160140 160243 160244 161107 161108 161109 161110 161666 162365 167832 168507 172235 172602
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 16:20 EST by Bernd Bartmann
Modified: 2014-03-16 22:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:43:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-29 16:20:25 EST
Description of problem:
Several updates for FC3 appeared on the download mirrors but some of
them were never announced on fedora-announce-list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bernd Bartmann 2004-12-04 08:54:37 EST
Removed bug dependency on #141190, #141197, #141198 as these
apparently have nothing to do with this tracker bug. 
Comment 2 Matthew Miller 2006-07-10 17:01:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-11-05 10:43:41 EST
Apologies, but it's a bit late to send an update for these now.

Note You need to log in before you can comment on or make changes to this bug.